Subject: SC22 N2550 - Document Register and Standing Documents List

From: "william c. rinehuls" <[email-masked]>
Date: Mon, 11 Aug 1997 16:40:48 -0400 (EDT)

__________________ beginning of title page ___________________________
ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A. (ANSI)

ISO/IEC JTC 1/SC22
N2550

August 1997

TITLE:
ISO/IEC JTC 1/SC22 Document Register - Documents N2501 - N2550, and List
of JTC 1/SC22 Standing Documents

SOURCE:
Secretariat, ISO/IEC JTC 1/SC22

WORK ITEM:
N/A

STATUS:
N/A

CROSS REFERENCE:
N/A

DOCUMENT TYPE:
Document Register

ACTION:
To SC22 Member Bodies, WG Conveners and HODs for information.

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153 USA
Tel:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email:  [email-masked]

______________________ end of title page; beginning of register ________

                           ISO/IEC  JTC 1/SC22
                DOCUMENT REGISTER - Document N 2501- 2550

N2501 
Pascal Project Editor's Report for the August 1997 JTC 1/SC22 Plenary

N2502
WG16 Business Plan and WG16 Convener's Report for the August 1997 JTC1/SC22
Plenary

N2503 
WG17 Business Plan and WG17 Convener's Report for the August 1997 JTC 1/SC22
Plenary

N2504
Concurrent CD Registration and CD Ballot for CD 14651 - Information  
technology - Specifications for Cultural Conventions AND TWO LETTER
BALLOTS

N2505
Summary of Voting on CD Approval for Final CD 10967-2: Information
technology - Language independent arithmetic - Part 2: Elementary numeric
functions (Second CD Ballot)

N2506
JTC 1 Technical Directions, Organization Structure and Modes of
Operation

N2507 
Recommendations of the JTC 1 Ad Hoc on JTC 1 Reengineering, 16-20 June  
1997, in London, United Kingdom

N2508      
Request for a JTC 1 Workshop on Cultural Adaptability

N2509        
Request for Subcommittee Comments on the SC21 Procedures for the SC21  
Maintenance Pilot Project

N2510         
SC22 Chairman's Report on the JTC 1 Ad Hoc on JTC 1 Reengineering Held on  
June 16-20, 1997 in London, United Kingdom

N2511       
SC22 Chairman's Report on the JTC 1 Ad Hoc on Implementing Information  
Technology Meeting Held on June 23-26, 1997 in Copenhagen, Denmark

N2512     
JTC 1 Policy on Electronic Document Distribution Using the World Wide Web

N2513         
JTC 1 Policy on Electronic Document Distributing Using Diskettes and E-mail

N2514         
JTC 1 IT Strategy Timeline

N2515         
Minutes and Resolutions of SC22/WG9 (Ada) Meeting held June 2, 1997 in  
London, United Kingdom

N2516         
Draft Agenda for SC22/WG9 (Ada) Meeting November 14, 1997 in St. Louis,  
Missouri, USA

N2517      
Revised Agenda for the Tenth Plenary Meeting of ISO/IEC JTC 1/SC22,
Ottawa, Ontario, Canada, August 18-22, 1997

N2518         
Vote of Ukraine on SC22 Letter Ballot N2397 Received After Ballot Closure 
(CD Approval for Final CD 10967-2: Information technology - Language
independent arithmetic - Part 2: Elementary numeric functions)

N2519        
Relinquishment of Secretariat of ISO/IEC JTC 1/SC22, Programming languages, 
their environments and system software interfaces

N2520         
JTC 1 Summary of Voting on Approval of DTR 10176 - Guidelines for the  
Preparation of Programming Language Standards

N2521         
Proposed Technical Corrigendum 1 to ISO/IEC 13719-1:1995 - Information  
technology, Portable Common Tool Environment (PCTE), Part 1: Abstract
Specification

N2522         
Proposed Technical Corrigendum 1 to ISO/IEC 13719-2:1995 - Information  
technology, Portable Common Tool Environment (PCTE), Part 2: C Language
Binding

N2523         
Proposed Technical Corrigendum 1 to ISO/IEC 13719-3:1995 - Information  
technology, Portable Common Tool Environment (PCTE), Part 3: Ada
Programming Language Binding

N2524         
Proposed Technical Corrigendum 2 to ISO/IEC 13719-1:1995 - Information  
technology, Portable Common Tool Environment (PCTE), Part 1: Abstract
Specification

N2525   
List of JTC 1/SC22 Standing Documents

N2526         
Meeting Report of the ISO/IEC JTC 1 Ad Hoc Group on Strategy for  
Implementing Information Technology - Copenhagen, 23-26 June 1997

N2527         
Electronic Document Tips and Techniques Guide for E-Mail and Diskette  
Distribution - Version 6

N2528         
Public Availability of Technical Corrigenda for ISO/IEC 8652:1995

N2529         
Revised WG16 Business Plan and WG16 Convener's Report for the August 1997  
JTC 1/SC22 Plenary

N2530         
JTC 1 Summary of Voting on Application from Sun Microsystems, Inc. for  
Recognition as a Submitter of Publicly Available Specifications for Sun's
Java * Technologies

N2531         
Minutes of SC22/Java * Study Group (JSG) Meeting on June 30, 1997 in  
London, United Kingdom

N2532         
Venue Information and Draft Agenda for SC22/WG20 (Internationalization)  
Meeting on November 16-20, 1997 in Cairo, Egypt

N2533         
WG5 Business Plan and WG5 Convener's Report for the August 1997 JTC 1/SC22  
Plenary

N2534         
SC22/JSG Convener's Report for the August 1997 JTC 1/SC22 Plenary

N2535         
Minutes of SC22/WG14 (C) Meeting on June 23-27, 1997 in London, United Kingdom

N2536         
Draft Agenda for SC22/WG14 (C) Meeting on October 20-24, 1997 in Menlo Park,
California, USA

N2537         
Request from SC22/WG9 to Add Postscript to List of Acceptable Distribution  
Formats

N2538         
WG11 Convener's Report for the August 1997 JTC 1/SC22 Plenary

N2539 
Disposition of Comments Report on Concurrent PDAM Registration and PDAM  
Ballot for: PDAM4 to IS 9945-1: Information technology - Portable
Operating System Interface (POSIX) - Protocol Independent Interfaces (PII)

N2540         
WG11 Business Plan for the August 1997 JTC 1/SC22 Plenary

N2541         
Summary of Voting on CD Registration for CD 9899: Information technology 
- Programming languages - Programming Language C (Revision of ISO/IEC
9899:1990)

N2542         
Draft Agenda for SC22/WG15 (POSIX) Meeting on October 20-22, 1997 in 
Cornwall, Ontario, Canada

N2543         
WG19 Business Plan and WG19 Convener's Report for the August 1997 JTC 1/
SC22 Plenary

N2544         
Disposition of Comments Report on CD Registration for CD 15068-4: 
Information technology - Portable Operating System Interface (POSIX)
System Administration - Part 4: Print Interfaces

N2545         
Request for Appointment of Project Editor for Projects JTC 1.22.38,  
JTC 1.22.33 and JTC 1.22.34

N2546        
Draft Agenda for SC22/WG21 (C++  ) Meeting on November 9-14, 1997 in  
Morristown, New Jersey, USA

N2547         
Correction to WG20 Convener's Report for the August 1997 JTC 1/SC22 Plenary

N2548         
Austria National Activity Report for the August 1997 JTC 1/SC22 Plenary

N2549         
WG4 Business Plan and WG4 Convener's Report for the August 1997 JTC 1/SC22 
Plenary

N2550       
SC22 Document Register - Documents N2501 - N2550 and List of SC22 Standing
Documents

___________________ end of register; beginning of standing documents ____

                  LIST OF JTC 1/SC22 STANDING DOCUMENTS
                                    
SC 22 Management Documents 

N2451  04/97
Secretariat's Report
N2452  04/97
Programme of Work
N1236  09/92
Procedures for Handling Defect Reports
N1493  04/94
Policies for Management of Cross-Language Issues            
N1967  09/95
Rationale for the Inclusion of Paragraph Numbers in SC22 Standards    
N1997  09/95
Paragraph Numbers in SC22 Standards

SC 22 Resolutions

N2301  10/96
Ninth Plenary in London, United Kingdom, 09/96
N1970  09/95
Eighth Plenary in Annapolis, Maryland, USA, 09/95           
N1706  09/94
Seventh Plenary in The Hague, The Netherlands, 09/94
N1496  10/93        
Sixth Plenary in Paris, France, 09/93
N1242  09/92
Fifth Plenary in Ellivuori, Finland, 09/92
N1053  09/91
Fourth Plenary in Vienna, Austria, 09/91
N720   10/89
Third Plenary in Berlin, Germany, 09/89
N406   10/87
Second Plenary in Washington, DC, 09/87                
N169   12/85
First Plenary in Paris, France, 11/85 

JTC 1 Documents

Available from ISO/IEC ITTF - 1995
Procedures for the technical work of ISO/IEC JTC 1 on Information Technology, 
Third Edition
N2377  01/97
JTC 1 Scope, Mission, Principles and Objectives
N2408  02/97
Modification to DIS Balloting Procedures 
N1911  08/95
PAS Transposition Management Guide
N1917  08/95
Modified Procedures for Project Editors of Fast-Track Documents  
N1945  09/95
Approved Changes to the JTC 1 Directives, Edition 3, Simultaneous NP and  
CD Ballot Procedure
N1946  09/95
Procedures for the Technical Work of JTC 1, Edition 3 - Supplement 1:  
Transposition of Publicly Available Specifications into International
Standards
N1947  09/95
Procedures for the Technical Work of JTC 1, Edition 3 - Supplement 2:  
Guidelines for API Standardization
N2122  04/96
Guidelines for JTC 1 SCs on the Normative Referencing of Specifications  
Other Than Standards in JTC 1 International Standards
N2366  01/97
Transition Plan for Implementation of Information Technology
N2415  02/97
JTC 1 NP Acceptance Criteria
N2416  02/97
Business Plan for JTC 1 or JTC 1/SCs - Outline and Templates
N2432  03/97
ISO Council Decision on the JTC 1 Proposal on Freely Available Access to  
WDs and CDs (Council Resolution 21/1997)
N2434  03/97
ISO Policies for Copyright Notificiation and for Distribution of ISO
Documents Electronically for the Preparation of Standard
N2512  07/97
JTC 1 Policy on Electronic Document Distribution Using the World Wide Web
N2513  07/97
JTC 1 Policy on Electronic Document Distribution Using Diskettes and E-Mail  
N2514  07/97
JTC 1 IT Implementation Timeline                                   

Last JTC 1 Plenary

N2365  01/97
SC22 Chairman's Report on JTC 1 Plenary
N2381  01/97
JTC 1 Plenary Resolutions

Next SC22 Plenary

N2451  04/97
Secretariat Report
N2517 08/97
Draft Agenda

___________________________  end of SC22 N2550 ______________________